format_version: '1.0'

repository_url: https://github.com/ivmai/bdwgc

sequence:
  base_version:
    input_file: '6f8349ab.zip'
    commit_sha1: 6f8349abac6a28b994e03288e9e4bc43c3ea9b2c
  fix_attempt:
    - input_file: 'f60b451f.diff'
      commit_sha1: f60b451faff01a20257552a839b384f2cc73b1a1
    - input_file: '99dbd7ee.diff'
      commit_sha1: 99dbd7ee2e744e76ad0d4814e1e6a4f510dcb316
    
  expected_fix:
    input_file: 'a850a271.diff'
    commit_sha1: a850a27142065ec7ea37ca81369b333feace4d07

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: status
  build_system: ['make']
  related_issue: https://github.com/ivmai/bdwgc/issues/572
